services:
  appflowy-cloud-redis-1:
    command:
    - redis-server
    container_name: appflowy-cloud-redis-1
    entrypoint:
    - docker-entrypoint.sh
    environment:
      PATH: /usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
      REDIS_DOWNLOAD_SHA: e2c1cb9dd4180a35b943b85dfc7dcdd42566cdbceca37d0d0b14c21731582d3e
      REDIS_DOWNLOAD_URL: http://download.redis.io/releases/redis-8.2.1.tar.gz
    image: redis
    restart: on-failure
    working_dir: /data
